package com.tencent.mm.plugin.normsg;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.normsg.Normsg.J2CBridge;
import com.tencent.mm.pointers.PByteArray;
import com.tencent.mm.pointers.PInt;

public final class Normsg$a extends Normsg {
    public static String bVH() {
        AppMethodBeat.i(10262);
        String access$1100 = J2CBridge.access$1100();
        AppMethodBeat.o(10262);
        return access$1100;
    }

    public static String Ai(int i) {
        AppMethodBeat.i(10263);
        String access$1200 = J2CBridge.access$1200(i);
        AppMethodBeat.o(10263);
        return access$1200;
    }

    public static boolean a(int i, byte[] bArr, int i2, int i3, PInt pInt, PInt pInt2, PByteArray pByteArray) {
        AppMethodBeat.i(10264);
        boolean access$1300 = J2CBridge.access$1300(i, bArr, i2, i3, pInt, pInt2, pByteArray);
        AppMethodBeat.o(10264);
        return access$1300;
    }
}
